Skip to content

Ecclesiastical Statistics

In dealing with statistics, both theoretically and practically, it is unimportant whether the men, matters, or actions subject to observation are ecclesiastical or civil. Hence the methods used for the collection and tabulation of ecclesiastical statistics ought not to differ from those employed in the preparation of general statistics, if accurate results are to be attained. The concise classification tested and adopted for general statistics will therefore serve for ecclesiastical statistics:

  • personal statistics, when men are the object of observation;
  • material statistics, when things and actions are under observation.

By the study of theoretical statistics (methods, scope, limitation, etc.) practical statistics were by degrees perfected until they reached the point where it is possible to sift thoroughly the materials gathered and to discover their connecting links. Ecclesiastical statistics need no other methods or technic. The statistics of economics sift, classify, and group all possible questions concerning economic and industrial life. Ethical statistics group and collate all manifestations, whether favourable, indifferent, or unfavourable, of the free will of man in the sphere of morals, while other branches of this science investigate clearly-defined groups of interests. Similarly, ecclesiastical statistics have their own peculiar province, though the boundaries between this and other branches of statistics cannot always be sharply defined in every direction. The method of gathering statistics concerns itself with resultant totals, in order to enable us to investigate properly the most varied conditions, events, circumstances, omissions, etc. The science of statistics handles the data thus obtained in its own peculiar way, so that we may acquire a correct knowledge of the facts of governmental, ecclesiastical, and national life. For our purpose it is irrelevant whether statistics are an exact science or not.

I. HISTORY

From time immemorial the city, State, and Church have called for tabulation in some form, however rough and empirical, of the statistical knowledge acquired. The fixing of the relationship of family and tribe (see the statements of the Old Testament ), the just division of public burdens, the preparation of lists of men able to bear arms, and many other matters gradually led the proper authorities to make the desired records. The execution of such records continually improved, though naturally dependent on the means of intercourse and administrative powers at hand. The medieval Church, through its organs and institutions, notably influenced statistical science, however unreliable in many cases the results obtained. Later the increase of general culture, the greater freedom of intercourse, and the larger claims made by the modern State upon its citizens led through the taking of a census at indefinite periods, or for casual reasons, to a regular periodical enumeration. It has not hitherto been noticed in statistical science that the earliest of these periodical enumerations are those of the inhabitants of Rome which were annually made at Easter by the parish priests. As the parish priests were supported by the civil power, all persons residing at Rome — Christians of all kinds, Jews, Mohammedans, pagans — were counted and classified under definite heads. These very exact statistical enumerations can be traced back far into the sixteenth century and ceased only with the fall of the temporal power in 1870. Rich printed material still awaits investigation. Immense manuscript records of the Roman parishes show exactly the methods used in making these enumerations. Not until the seventeenth century do secular statistics show a periodical census ; it becomes more frequent in the eighteenth century. In Prussia the first periodical census was taken in 1719. In 1755 Sweden began a comprehensive agricultural census. In 1790 the United States of America took a census of its own on a large scale (census every ten years). In the nineteenth century periodical census-taking reached its acme. In the German Empire the census of 1 December, 1871, was thorough and scientific.

It was not for statistical science, but solely for purposes of discipline and administration that the Catholic Church ordained the exact keeping of registers of all kinds, first by special laws then by the general Tridentine law. There were baptismal registers, cemetery registers, confirmation books, etc. Sixtus V (1585-90) made it the duty of all bishops to send comprehensive reports of their dioceses at stated periods. These are of great value in the administration of the Church (see Constitution "Romanus Pontifex", of 20 December; 1585). Similarly the Apostolic nuncios were commanded to send to Rome full reports of ecclesiastical conditions in their respective territories. This original material, official in character, has never been officially elaborated on its statistical side. Of late years attempts have been made, solely for the sake of its historical interest, to publish it (Schmidlin, Pasture, Friedensburg, and others); so far, however, no comprehensive statistical tabulation of the material has appeared. With episcopal reports as a basis, it would not be difficult to produce a general ecclesiastical manual of statistics; attention is particularly called to this continuous authoritative source of ecclesiastical statistics. In the "Acta Apostolicæ Sedis" (1910), pp. 1 and 17, appeared a new and exhaustive list of queries for these reports. Other Roman authorities, particularly the Congregation of Propaganda, have likewise collected valuable material, intended almost entirely for disciplinary and administrative purposes. Access to these statistical sources is rather difficult, though in course of time they may be thrown open. Mention should also be made here of the very valuable reports sent to Rome for many centuries by the heads of orders from all the respective provinces of their orders, but these reports have been made accessible to students only in a restricted way.

It is evident from these and other facts not here mentioned, that the history of ecclesiastical statistics is of great interest, even though these materials were not collected to serve the ends of scientific statistics. The missionaries were probably the first to present ecclesiastical conditions in a more or less crudely digested statistical form; it was necessary for them to show their patrons in what way the given alms had been used. The first imperfect attempts to present ecclesiastical statistics in a periodical way are found in old works containing collections of missionary reports.

Among those who contributed to develop statistics as a science special mention is due to Hermann Conring (1606-81), professor at the University of Helmstädt; Gottfried Asehenwall (1719-72), professor at Göttingen; Johann Peter Süssmilch (1707-67), superintendent and consistorial councillor in Prussia, who obtained largely from ecclesiastical registers the material for his epoch-making work: "Die göttliche Ordnung in den Veränderungen des menschlichen Geschichtes"; also Quételet (1796-1874), a Belgian, who must be regarded as the father of moral statistics, although the philosophical basis of his theory should be rejected as wrong. In the last fifty years so many distinguished writers in most civilized countries have given their attention to the establishment and maintenance of statistics that we cannot mention even the most noted of them. Readers are referred to the work of Mayr, "Statistik und Gesellschaftslehre" (1895-97).

Among the difficulties that obstruct the advantageous and exhaustive collection of statistics by private individuals are modern intercourse and industrial life, the highly specialized development of governmental, parliamentary, and municipal administration, and the military organization of most civilized countries. Statistics had first to be put under control of the State, and then to be taken up by the municipal and county authorities. Thus began the statistical bureaux aided by government authority in their investigations. On the other hand their tasks, serving purely practical ends, are exactly laid down for them, without any regard to larger scientific demands. Nevertheless the labours of the official statistical bureaux are satisfactory and valuable. Official ecclesiastical bureaux for the collection of ecclesiastical statistics are almost entirely lacking, although numerous suggestions and propositions have been made for such.

A clear distinction must be made between statistics concerning religions and ecclesiastical statistics. The classification of mankind according to religions pertains to general statistics, i.e. so far as the civilized countries of the whole world are concerned (see STATISTICS OF RELIGIONS). Hitherto only a few countries, and these for trivial reasons, have failed to ascertain exactly this important fact. The religious classification being made, then, ecclesiastical statistics are the work of those who hold the Christian faith ; the first task of these statistics is to make a further classification of Christian denominations. After this each denomination makes such collections of statistics as enable the investigation (so far as possible) of all the diverse relations of the individual, the parish, and the whole body to the denominations, ecclesiastical authorities, institutions, etc. It can, therefore, be said that the statistics of religions separate mankind into groups, and that ecclesiastical statistics in the strict sense classify the great Christian group into subdivisions; that in these subdivisions religious statistics investigate methodically all religious and ecclesiastical events capable of being considered statistically, make clear their characteristic criteria, and lay bare the connexion between cause and effect. In addition to questions strictly religious and ecclesiastical, Church statistics should include all those other domains in which a Christian population and the ecclesiastical authorities should be interested, as: schools, charities, religious associational life, missions, and many other matters. Ecclesiastical geography, topography, and similar topics are naturally excluded from the survey of ecclesiastical statistics, even though they necessarily make much use of statistics.

In ecclesiastical statistics, as in every statistical collection of aggregates, the reliability of the surveys depends upon the excellence of the preparation and execution of the undertaking. The most essential preliminary conditions for a well-managed statistical survey are: determination of the period of time and extent of space to be covered; selection of the collectors of the statistics and their procedure; the preparation of clear, simple, comprehensive questions for the statistical inquiry-papers. Next come revision, supplementary additions, and expert arrangement of the original material. Third, one of the known methods of performing such work must be selected, as the system of small strokes, that of small blanks to be filled, or an electrical counting-machine, and the respective divisions of the work must be closely scrutinized. The most common way of presenting results is to exhibit the matter in the form of a table, the figures of which can have a qualified or an unconditional value. Particularly clear results are obtained by the calculation of averages and by relative numbers; their scientific valuation, however, is subject to certain precautions. It is easily understood that the full value of many results can be recognized only when they are placed in suitable relation to other results. Of late, the use of the graphical method has somewhat increased in ecclesiastical statistics, while, so far as I know, the plastic method has not yet been tried. Diagrams (geometrical figures of all kinds) have been profitably used; ecclesiastical statistics also use what are called cartograms, or coloured representations of geographical surfaces. Occasionally, use has been made of various combinations of these forms of presentation, the reading of which is easy to the practised eye. Such presentations of statistical results in popular forms were employed in secular statistics on a large scale for the first time by Hickmann of Vienna in his various pocket atlases, of which large editions were printed and sold. While it is evident that Catholics cannot concede to statistical laws the character of unchangeable natural laws ecclesiastical statistics show that the absolutely free will of man is indeed influenced by passions, customs, environment, education, character, etc., but can never be entirely annulled.

Ecclesiastical statistics have not shared so far in the benefits of international coöperation in the treatment of statistical questions. Not even in the larger civilized countries has it been possible to introduce uniform, and universally observed principles. At the general congress of German Catholics held at Osnabrürk in 1901, the present writer urged the establishment of an international bureau of ecclesiastical statistics. The proposition was received enthusiastically, but nothing further has been done. On account of the large demands now made on ecclesiastical life everywhere it is imperatively necessary that the question then discussed and afterwards dropped should receive more practical consideration.

If the total of Protestant statistical work and that of the Catholic Church be compared, it may be said that both bodies have accomplished about the same and with the same success. If the work of the two bodies be compared in individual countries or in large sections of a country, the result is sometimes favourable to Protestant statistics, sometimes to Catholic. Differences of considerable importance are to be found in the methods of carrying on the work, so that the requirements of comparative statistics cannot, very often, be met. This is most perceptible in the views on which are based the methods of collecting aggregates in missionary statistics, e.g. what constitutes a catechumen, an ordained missionary, and similar questions. Since this article does not propose to go more fully into Protestant statistics, those desiring to learn more on that head are referred to the bibliography at the end.

Catholic Church statistics can be classified in the most varied manner. The following classification is in accordance with the most important principles: — I. Arranged according to the source of collection:

  • (a) official statistics, when they are classified for official purposes by the central administration of the Church, or by metropolitans, bishops, or parish priests in their official capacity;
  • (b) associational statistics, when orders, sodalities, associations, or parts of such organizations are accustomed to gather statistics in any manner for their own needs;
  • (c) private statistics, when individuals or groups of such collect and digest statistical data for scientific or practical ends.
II. Classified according to geographical area:
  • (a) statistics of the world, for all or any category of church questions that can be statistically considered;
  • (b) national statistics, when the above-mentioned statistics refer to a country or an essential part of it;
  • (c) provincial and diocesan statistics, when the observation of aggregates is confined to a church province or diocese ;
  • (d) parish statistics, when the statistical investigations refer only to a parish ;
  • (e) associational statistics, when the geographical territory claimed by the members of a society as the field of their work is investigated.
III. Classified according to the subject-matter and extent of the inquiries:
  • (a) general statistics for the whole world;
  • (b) world-wide statistics for special questions;
  • (c) partial statistics for special questions.

Without considering further classifications it may be said that by far the weakest point in the first group is official statistics.

If Catholic church statistics are to be complete, the subject-matter should include all persons, objects, and actions connected directly or indirectly with the Church, its entire organization, its authorities, and all its various regulations. Statistics of this exhaustive character do not now exist nor will it be possible in the near future to obtain such, even if it be conceded that the carrying out of such a task be possible. What exists is the tabulation of some of the most important ecclesiastical objects and persons of the Catholic world; these statements, however, are not official but solely the result of private industry. Consequently, the new statistical tables (Baumgarten and Krose) only claim to have the value of the material on which they are based. For earlier general statistical work see Streit, "Führer durch die deutsche katholische Missionsliteratur" (Freiburg, 1911), 99-102. Both authors were but seldom in a position where they could either obtain an enumeration themselves or always fill out the gaps in the available material.

Theoretically it must be conceded that the central administration of the Church has the necessary means and power to attain in time an exhaustive, absolutely correct description of all the possessions of the Church in the world. Practically no use has been made of this power, for the "Gerarchia cattolica", now the "Annuario pontificio" (1912), is not a statistical work. Leaving out scattered and unimportant statistical researches made by this or that Roman administrative board, the Congregation of Propaganda alone has given official attention to statistics. The result of the inquiries of the congregation in the regions under its care are seen in a work which appears at irregular intervals, "Missiones Catholicæ cura S. Congregationis de Propaganda Fide descriptæ". This bulky work (last edition, Rome, 1907) serves, indeed, the purposes of an historical and statistical work of modest pretensions, but it lacks that scientific exactness which the compilation of modern statistics demands. It is a striking fact that the German periodical, "Die katholische Missionen" of Freiburg is often able to make statements more really exact than this official manual of the Congregation of Propaganda. The reviews of the irregularly issued volumes of this work often point out clearly enough its very considerable defects, but no essential improvement in the collection or treatment of the matter has followed.

The English-speaking branches of the Catholic Church have the best official statistical publications for entire countries and continents. Without exception they all issue year-books which contain the most important records more or less complete. Although the statistics are seldom thoroughly worked over in these publications, yet the statistician does not lay great stress on this, because he can do it himself, and is satisfied if he can get the raw material fairly complete. The best of these annual publications is "The Official Catholic Directory and Clergy List", which was formerly published at Milwaukee, Wisconsin, now at New York. The publication of this year-book is a private undertaking, but in reality, in a certain sense, it is an official ecclesiastical work, because the publisher is almost entirely dependent on the co-operation of the episcopal authorities of the United States. It must, however, be said that the episcopal chanceries measure the very important figures of the increase of Catholics in the individual dioceses more by estimate than as a result of detailed information. Arthur Preuss, in his "Catholic Fortnightly Review", has often pointed out this unfortunate defect, without, however, any great improvement in this regard being attained. It should be said that the difficulties encountered in determining exactly the number of Catholics in a diocese are especially great in the United States. The same applies to the statistics of schools and school-children, which must be characterized as inadequate. Most excellent, on the other hand, are the carefully revised records of the number of priests and their addresses at the time of publication. The statements of this yearbook concerning other American countries are also serviceable, although not quite so copious and reliable.

The second place belongs to "The Irish Catholic Directory and Almanac, with Complete Directory in English" (Dublin). This excellent year-book not only contains the usual general statistical statements, but also includes well-arranged tables hardly to be found elsewhere. Especially well presented are the losses in population so characteristic of Ireland. There is some lack of uniformity in the statements. "The Catholic Directory, Ecclesiastical Register and Almanac" (London) is an official annual publication for the Catholic Church in England. Although it would be desirable to have a greater uniformity in the contributions of the different dioceses, yet the copious material offered is a cause of great satisfaction. In view of the difficulties attending the problem of pastoral care in the large cities of England, it is at times a cause of surprise that the statistics presented can be so exact. The fourth year-book to be noticed is described in its title as official: "The Catholic Directory for the Clergy and Laity in Scotland. By Authority of the Archbishops and Bishops of Scotland" (Aberdeen). It is a great credit to the small body of Catholics in Scotland that they have an official year-book of their own; at the same time it reflects on those countries which, with many millions of Catholics, have not yet made equal progress in this direction. Even in this carefully-prepared annual there are some records that require more careful supervision. The fifth place is to be assigned to an annual year-book, issued at Madras for the whole of south-eastern Asia, and formerly entitled "The Madras Catholic Directory and General Annual Register", but now (1912) "The Catholic Directory of India ", a work of great industry. If in a number of particulars the other year-books were taken as models, this meritorious publication could be brought to a high standard of excellence. The typographical work is somewhat poor, but that matters little. The sixth place belongs to the year-book: "Australasian Catholic Directory containing the Ordo Divini Officii, the Fullest Ecclesiastical Information and an Alphabetical List of the Clergy of Australasia" (Sydney). The organization of the church provinces is well given in this work, but the accounts of the individual missionary districts, especially of those on the mainland, are not complete. The list of year-books issued in English-speaking countries may be closed with "The Catholic Directory of British South Africa" (Capetown). This offers only a limited amount of data to the statistician, still a very praiseworthy effort is evident to develop gradually the contents of the directory.

There is an evident difference in the value of the works just mentioned, but that does not detract from the fact that this group of church year-books presents as a whole a very imposing piece of work. The annual publication of such volumes is made possible by the aid of advertisements which enable the publishers not only to cover the heavy expenses, but also to obtain a moderate return for their work. This points out clearly the way in which other countries can reach the same goal.

Each year the "Annuaire pontifical catholique", edited by Battandier (Paris), offers a great variety of useful statistical information which can be found elsewhere with difficulty or not at all; it contains also many historically and otherwise instructive articles and other valuable ecclesiastical information. For a number of years there has been published in Italy the comprehensive work "Annuario ecclesiastico", which presents the conditions of the Church in Italy with great minuteness, if not always with clearness and reliability. The large amount of matter that may be drawn from its records is shown in the present writer's volume, "Kirchliche Statistik" (Wörishofen, 1905). It should be said that the editors make every effort to overcome the inequalities still to be found in the contributions. The material offered by the "Annuario" for countries outside of Italy has no claim to consideration. If it were possible to develop this second part, so that it should be unexceptionable, there would be the beginning of a statistical handbook for the entire Catholic world. In that case the Italian part would have to be somewhat abridged, and the whole work divided into two volumes. The "Annuaire complet du clergé beige et répertoire des établissements religieux" (Brussels) is well arranged and copious in matter. It would have been well to include in it also the statistics concerning the Congo. The same excellent standard is maintained by the yearbook issued in Holland, the "Pius-Almanak". Besides information regarding the Church there are also literary contributions, while the Dutch colonies receive suitable mention. Up to 1904 two year-books were issued in France, of which, unfortunately, the larger and better, the "Clergé français" (Tours) ceased with the publication of 1904. The volumes of this annual still have a great and permanent value, because they have presented in a manner that is absolutely a model the life of the French orders. The second publication, "La France ecclésiastique", has existed for sixty years and meets more modest statistical demands. As to the two Spanish hand-books, "Anuario eclesiástico de España" and "Guia eclesiástica de España", no recent information is forthcoming, and it is doubtful if new editions have appeared during recent years. The Hungarian yearbook and schematism "Evkönyve és Névtára" is a successful work in which much industry has been displayed, as far as the specific Hungarian records are concerned. The statistical data concerning other hierarchies have been obtained at second and third hand.

The small book, "Taschenkalender für den katholischen Klerus" seeks, more or less successfully, to collect the data for Germany, and the "Frommes Kalender für den katholischen Klerus Oesterreich-Ungarns" undertakes to do the same for the Austro-Hungarian monarchy. Neither is suited in any way to the importance of the hierarchies of both countries. The excellent "Kirchliches Handbuch", edited by Krose, issued by Herder since 1908, gives full information regarding the affairs of the Church in Germany ; every effort is made to improve and develop the work. (For fuller discussion of ecclesiastical statistics in Germany, see STATISTICS, ECCLESIASTICAL, IN GERMANY.)

As the majority of Catholics in Canada are of French descent and still speak French, especially in the Province of Quebec, the Canadian year-book is published in French; it is entitled "Le Canada ecclésiastique". The book is accurately and carefully prepared and does good service. However, nearly all its statistical records are to be found in the "Official Directory" of the United States, so that it is seldom necessary to consult the Canadian work. There are a few other smaller publications which need hardly be enumerated here. The foregoing description will serve as a sufficiently exhaustive summary of the statistical authorities of official or semi-official character. It should also be said that in writings on the subject reference is made to a kind of general statistical outline for the whole of Portugal, but when the statistical tables for the present writer's large work, "Die katholische Kirche unserer Zeit und ihre Diener in Wort und Bild", were being prepared it was not possible to find a copy of this Portuguese publication. Neither is it known whether any general ecclesiastico-statistical work has been published in the South American countries, except the "Guía eclesiástica de la Republica Argentina ". Such compendiums would be all the more desirable, because the zealous activity of Pius X in increasing the number of ecclesiastical provinces and dividing dioceses has greatly increased the difficulties in determining from a distance the statistics of these territories. ( See summaries in Theologische Revue", 1904, Nos. 4, 5, 12, 15, 16, and in "Literarische Rundschau", Nos. 7, 8.) After the year-books for entire countries or continents come the diocesan compendiums, so far as the contents of these exceed purely liturgical information in reference to the observances of the church year, commands or prohibitions for the clergy, and similar administrative matter. Excellent samples of general outlines, and large historical and statistical records are to be found in Bavaria, Austria, Hungary, as well as a number in Germany outside of Bavaria and in Switzerland : They are model diocesan compendiums and are of great value to the statistician. Although all are not issued regularly, yet so large a proportion are published annually that they can easily be placed among the ecclesiastical year-books. Publications of the same character containing serviceable matter also appear in some other countries, but copies are hard to find, so that it is impossible to present an exact summary. Official compendiums of this kind should be issued, if not in all dioceses, at least in all ecclesiastical provinces . The aims of the Landesdirektorien , or government directories, are frequently other than those of ecclesiastico-statistical compendiums, from which many more details of their subjects are expected. (See Brüning, "Bemerkungen zu den Handbüchern und Schematismen der deutschen Diözesen" in "Literarische Beilage der Kölnischen Volkszeitung", No. 42, 19 October, 1911; Liese, "Die Diözesanschematismen", ibid., No. 44, 2 Nov., 1911.) Some years ago, when, owing to the pressure of modern conditions, the former customary general parochial supervision was replaced by the supervision of the individual members of the parish, all ways and methods were sought to reach the individual in some practical way, especially in the large cities. This led to the excellent proposal to issue periodical parish papers, so as to give the members of the parish all the essential facts of the parochial life. This method has been successfully tried in a good many places in Austria, Germany, England, and, here and there, in the United States. In these papers, which appear at regular or irregular intervals, statistical records and reports collected by the parochial authorities are published with constantly increasing frequency. These statements have in all instances attracted much attention and have often developed new interest in the parish and its religious services. If this good custom were introduced everywhere, it would soon be easy to draw up a really lifelike presentation of the Church in every diocese.

After this enumeration of the various kinds of statistical works prepared by the church authorities, or at least liberally aided by them, it must be noted that in not a few countries the government authorities collect information concerning ecclesiastical matters or present, in the national statistical works, first-hand material which is exceedingly valuable to the ecclesiastical statistician. He is, indeed, frequently dependent upon them, because these figures are not to be found anywhere else. In addition the "Hofkalender" or "Almanach de Gotha", as it is called in the French edition, gives statistics of all kinds, the exactness of which may generally be relied upon. This almanac is well known throughout the world. The state directories and the "Hofkalender", which are frequently the authoritative and the only sources for the statistics of religion, are sometimes also important sources for ecclesiastical statistics. While formerly the public had but little interest in exact data concerning the great Catholic orders, there has been a change in the present era. The latest statistics collected are published more or less regularly and attract much attention. These figures are based on thorough investigations, which make it possible at regular intervals to offer an exact summary of the growth and development of the respective orders. Only a few, however, of these important statistical records are published, and only in isolated instances are they to be found by the laity in the book trade or elsewhere. Two important works belong to this class, "Schematismus totius ordinis Fratrum Minorum" (Assisi) and "SS. Patriarchæ Benedicti Familæ confœderatæ" (Rome). Along with these are excellent outlines for the congregations. General statistics are drawn from the catalogues of each Jesuit province which are at the disposal of those who desire to know, while the catalogues themselves are very seldom given to the public. It is not possible to say, from the only — and very scanty — statistics of the Dominican Order known to the present writer, whether, besides the enumeration of provinces, congregations, monasteries, and members of the order, other statistical work is also undertaken. The Capuchins publish statistical summaries in their "Analecta ordinis", of which one volume is issued annually. The further statistical summaries of other orders need not be mentioned here; for these the reader is referred to the respective articles in THE CATHOLIC ENCYCLOPEDIA. There are only a few statistical outlines of monasteries for entire countries. The year-books mentioned above give copious records of the monasteries for both sexes in the territories covered at the time of publication.

A very important section of ecclesiastical statistics is that comprising the statistics of the missionary labours of the Catholic Church. As already mentioned, this branch of statistical work was the earliest undertaken and the most has been done in it. Consequently it is in this field that we have the most thorough and complete statistics. What the Propaganda has, in this respect, done officially has already been noted. The statistical labours of the missionaries have, from crude beginnings, developed in the present time to imposing performances. It is not however meant that there could not be improvements and additions in many particulars: above all there might be greater uniformity in the questionnaires and clearer, presentation of the headings to be conveyed. The immense amount of material, brought together by individual missionaries, by orders and congregations, and from other sources, has of late been critically examined and collated, largely by German and French scholars. For further particulars of this collation see MISSIONS, CATHOLIC, where a copious bibliography is given; see also the work of Streit mentioned above, on the bibliography of German Catholic missions.

Much alarm was expressed by the timid at the time when the statistics of charitable work were first demanded, when the opinion was maintained that a statistical record should be kept of needy persons and applicants for help, and a combined organization of charitable work was demanded. The fear was expressed that the noble, world-embracing conception of Christian love would suffer from the business-like treatment of it that would be necessary. Nothing of this kind has happened; the result of the new method has rather been to add new and enthusiastic members to charitable associations, because each could see clearly that the impelling force of Christian charity had really increased through the unity of organization and the labours of statisticians. The statistics which reveal a good, a merely even, or a poor ratio between relief and need, on the one hand, and between the work done and the expenditures, on the other, make possible a more exact use or a greater output of the power latent in the forces in question. Another, and very important, point is that exact statistical records covering large territories facilitate the prevention of unwise expenditures. From the present writer's experience it may be asserted that lack of knowledge of organizations still capable of doing work has led to the establishment of new ones on much the same lines for which no need existed. The fact that those desiring to inaugurate charitable work of a certain kind did not know the existence near by of organizations with the same object has, unfortunately, been at times the reason for a needless expenditure of money which was far more imperatively needed for other purposes. It may also be noted here that the statistics of the actual results are effectual to inspire to greater endeavours those who co-operate in the work.

The idea of combining all Catholic charitable organizations was first realized on a large scale in the celebrated charity organization society ( Charitasverband ) established in Germany in 1897. This was followed in Austria by an imperial organization for all the charitable societies in the monarchy. For further particulars concerning the two organizations see "Kirchliches Handlexikon", s. v. "Charitas", where a bibliography is also given. For the United States a beginning of such general organization was made in the First National Conference of Catholic Charities held at the Catholic University, Washington, in 1910. An exceedingly valuable work is done in many countries — as Belgium, Bavaria, Prussia, Austria — and in many cities and provinces by the preparation of statistical summaries of all charitable associations with which Catholics are connected. Such handbooks of Christian benevolence save much time and labour; they show exactly what exists and also make existing gaps equally plain. In addition to this is the work done by the secretaries of the charity organization, who are able from their records to distinguish between the really needy and worthy and the professional beggars. Thus it is evident that a comprehensive statistical grasp of Christian benevolence has already been exceedingly useful and beneficial, and will be still more so in the future. But, while these two facts by no means, exhaust the list of advantages, a further enumeration cannot be entered upon here.

Wherever Catholic schools are permitted in addition to state schools, the number of these schools, of their teachers and scholars, and the expenditure on the same form an important branch of ecclesiastical statistics. Figures are far more merciless than the most severe denunciation of the indolent. In addition to the importance of such statistics for the elementary schools, statistics of the middle schools and universities show whether any, and how many, Catholics receive a liberal education, or are studying for technical callings, or pursue literary courses, and also make clear whether the figures are in proportion to the Catholic population. For if a deficiency in Catholic intelligence appears, because Catholics do not send their sons in sufficient numbers to the higher schools, leaders will surely be lacking to the Catholics in the next generation.

Ecclesiastical statistics also include the statistics of Catholic associations, whether purely religious, social, political, religious-political, or of any other kind. They show whether the individual societies are sufficiently developed and whether they are working with success or not. As regards the reports of the boards of managers of these societies, it may be said that, as all societies have more or less to do with money, it is desirable that the total amount of money given for the purposes of the society from its foundation should be counted up and that this total sum should appear in the annual report together with the amounts for the year, so that the reader of the report may be able to estimate the whole work done by the society. If the society has other works besides the collection and disbursement of money, these should also be presented in condensed form from the time of the establishment of the society. Once the labour of collecting these statistics for the entire period of the existence of the society is done, it is only necessary after that to add to these totals the records of the year just closed.

The brief outline given above by no means exhausts the possible applications of ecclesiastical statistics. Each one must apply the principles here explained to spheres not yet under statistical examination in order to gain a full realization of the great usefulness and absolute necessity of thorough statistical records. When the statistical work of the State takes up ecclesiastical affairs, it is not necessary in every case to reject it at once. There are, however, undoubtedly affairs of the Church which are outside of all statistical investigation on the part of the State. The State can successfully collect statistics of the external activities of the Church in training and education, associational life, and similar branches. In my opinion the church authorities of all ranks have in such case the imperative duty of collecting for their respective departments all those statistics which are adapted to present an image of the labours of the Church in each field. The uses of the often difficult and prolonged computations are evident. The filling out of exact statistical papers is of great value for all leaders of the Catholic people, showing who are really Catholics. This applies just as much to what is purely religious as to what pertains to charitable, social, and associational life. Comparative statistics make it possible to detect failures from the figures, and also to find out what fields it is absolutely necessary to cultivate, what have not been worked at all or worked but little. In the same way the successes are as easily to be seen from the figures and greatly increase the desire to go on working and the joy in the work.

As daily experience shows, the sum total of the statistical records of the Church is of great importance for the reputation of the Church. The opponents of the Church take more interest in its statistics than many Catholics. When, therefore, from the carelessness of those whose duty it is, the statistical presentation is an imperfect one, the importance of the Church is greatly damaged, because its opponents can conclude, with apparent right, that the Church is absolutely unable to produce effects in this or that domain, or else labours with very little success. As an example of what is needed in this direction, it may be well to notice here a brochure recently published by Bishop Canevin of Pittsburgh, "An Examination, Historical and Statistical, into Losses and Gains of the Catholic Church in the United States" (1912). The frequent unedifying controversies with opponents, who fall back on our scanty statistical figures, show that every force should be strained to produce an exact, complete, satisfactory statistical survey of the Church. Father Alberts says in "Literarische Rundschau", No. 8 (1905):" Like all statistical material, the protocols of visitations are a two-edged sword in the hands of the user, according as he wishes to use them for a good or undesirable end. As a rule the latter aim is the one sought, as it is seldom or not at all customary to keep a record of good works. If, therefore, any association in State or Church is not willing to yield the records of its inner administration to unrestrained misuse, it must itself undertake the publication of such statistics themselves in order to set the user on the right road by offering the necessary explanations."

II. ECCLESIASTICAL STATISTICS IN GERMANY

Beginning with the earliest years of the twentieth century, an active movement took shape towards the creation of a general and uniform body of ecclesiastical statistics. At the Forty-eighth Congress of the Catholics of Germany at Osnabrück the erection of a German bureau for ecclesiastical statistics was warmly recommended as a preliminary step towards an international institute for ecclesiastical statistics. This resolution has, indeed, not been carried out as yet; but the endeavours of the Catholic Congresses have not remained without result. The want of universal ecclesiastical statistics was to some degree supplied by a book on general ecclesiastical statistics for Germany which appeared in 1908 under the title of "Kirchliches Handbuch" a second volume was published in 1909 and a third in 1911. It gives statistical information from governmental and ecclesiastical official publications dealing with the movement of the Catholic population of Germany. It includes also the number of priests and of candidates for the priesthood, statistics of religious orders, ecclesiastical action, and the position of Catholics regarding national education and morality. The manual, moreover, gives information on the organization of the whole Church in general and of the Church of Germany in particular, on ecclesiastical legislation and decisions, on the social and philanthropic activity of Catholics, the position of the Church in other countries, and Catholic missions among the heathen. The church authorities, too, favoured a further development of ecclesiastical statistics, both by recommending the "Kirchliches Handbuch", and especially by drawing up a questionnaire satisfying every scientific requirement. Whether these efforts of the church authorities will produce the desired effect depends on the response they meet with from governmental and municipal statistical bureaus and from registrars' offices; for without such co-operation the proportion of baptisms to births, of marriages before a minister of the Church to those before a registrar, and of ecclesiastical funerals to deaths cannot be ascertained.

The Protestant State Churches of Germany followed the example of the Catholics with regard to the keeping of parish -registers. But the results were published only in the nineteenth century, especially during the last decades. This is chiefly due to the "Kirchliches Jahrbuch", edited by J. Schneuder, which has been published for thirty-eight years; statistical records of individual churches, however, and a general account published in 1862 by the statistician Zeller of Würtemberg (Zur kirchlichen Statistik des evangelischen Deutschland im Jahr 1862) preceded the publication of the "Jahrbuch". The Church Conference of Eisenbach (now "Deutsche evangelische Kirchenkonferenz"), in which all the Protestant Churches of Germany are represented, has formed a special statistical commission which, since 1880, has annually published the "Statistischen Mitteilungen aus den deutschen evangelischen Landeskirchen", a table of the baptisms, marriages, funerals, confirmations, communicants, losses, and conversions within the states of the German Empire and the provinces of Prussia. These statistics are accompanied by the corresponding figure of the movement of the Protestant population, which are for this purpose placed at disposal of the conference by the governmental statistical bureaus. An official centre for ecclesiastical statistics has, however, not yet been erected by the

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.